XmVaCreateTabStack(3)

NAME
XmVaCreateTabStack, XmVaCreateManagedTabStack — A TabStack widget convenience creation functions.

SYNOPSIS

#include <Xm/TabStack.h>

Widget XmVaCreateTabStack(
Widget parent,
String name,
...);

Widget XmVaCreateManagedTabStack(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a ToggleButtonGadget widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateTabStack function is a convenience routine that calls XtCreateWidget.

The XmVaCreateTabStack function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of TabStack and its associated resources, see XmTabStack(3).

RETURN

Returns the TabStack widget ID.

RELATED

XmTabStack(3), XmCreateTabStack(3), XtCreateWidget(3), and XtCreateManagedWidget(3).